<?PHP 
// Load configuration file
require("search.conf");

//  Versioning information
$strSelfInfoURL = "http://www.webaugur.com/wares/sws.html";
$strSelfVersion = "2.0 Beta 1";

Function fncPrintFooter($strErrMessage = ""){
	//Set scope of vars
	global $strSelfInfoURL, $strSelfVersion;

	// Print out any error message passed along.
	print $strErrMessage

	// Jump out to HTML to end the document, then close.
?>
	<HR>
	<P>
		<A HREF="<?PHP print $strSelfInfoURL;?>">Simple Web Search</A>/<?PHP print $strSelfVersion;?>. Copyright &copy; 1999-2000 David L. Norris.
	</P>
	</BODY>
	</HTML>
<?PHP
		exit();
};

Function fncDebug($descript, $value, $level){
	settype($level, "integer");
	global $debug;
	If ($debug >= $level){
?>
	<SPAN class="debug"><?PHP print "$descript :is: $value"; ?></SPAN><BR>
<?PHP	
	};
};
?>